TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

AbsoluteNorm ( elt-fld^fin x ) -> elt-fld^fin

### Description

<shortdoc> The absolute norm of the element x of F (relative to the prime field of F). </shortdoc>

### Examples

x_F := FiniteField(25); x_a := Generator(x_F, 1); AbsoluteNorm(x_a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack